a {color: #339999;font-weight: bold;text-decoration: none;}

a:hover { color: #3399FF; }

p { color: #ffffff; margin: 8px 0 8px 0;}

input.button {
	border: 2px #ffffff solid;
    background-color: #000000;
	font-weight: bold;
	cursor: pointer;
	color: #ffffff;
}
input.button:hover {
	border: 2px #ffffff solid;
	background-color: #000000;
	color: #ffffff;
	font-weight: bold;
}
input.button:active {
	border: 2px #ffffff solid;
	background-color: #000000;
	color: #ffffff;
	font-weight: bold;
} 

input {font-family: Verdana,sans-serif;font-weight: bold;font-size: 9px;}

body {background-color: #66023C;margin: 0;padding: 0;color:#ffffff;font-family: Verdana,sans-serif;font-size: 11pt;}

.orangebottom{
	border: thin;
	background: transparent;
	padding: 1pt 1pt;
	border-bottom: 1px #F8ECE0 solid;
}
.orange{
	background: transparent;
	padding: 1pt 1pt;
	border-right: 1px #F8ECE0 solid;
}
.orangebox{
	background: transparent;
	color: #ffffff;
	padding: 5pt 5pt 5pt 5pt;
	border: 1px #ffffff solid;
}
.graytop {border-top: 1px solid #F8ECE0; }
.padbox {margin: 4px 4px 12px 12px;padding-top: 6px;}

.text{
	background-color: #66023C;
	margin: 10px 10px 10px 10px;
	font: Verdana,Arial,Tahoma,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 13pt;
	font-weight: none;
	text-decoration: none;
	padding: 16px 16px 16px 16px;
	border: none;
	width: 90%;
}

.headline {background-color:#66023C; margin: 0px 10px 10px 10px;width: 90%;padding: 5px 16px 5px 16px;

}
.headline p{margin: 0 10px;font-family: verdana, sans-serif;font-weight: bolder;font-size: 15px;color: #ffffff;}


div.figure {float:none;width:120px;border:thin silver solid;margin:0.5em;padding: 0.5em;background:white;}
div.figureilo {float:none;width:120px;border:thin silver solid;margin:0.5em;padding: 0.5em;background:#039;}
div.figureaero {float:none;width:120px;border:thin silver solid;margin:0.5em;padding: 0.5em;background:#005b9e;}
div.figuresaxo {float:none;width:120px;border:thin silver solid;margin:0.5em;padding: 0.5em;background:#20344d;}
div.figurewipo {float:none;width:120px;border:thin silver solid;margin:0.5em;padding: 0.5em;background:#d9e8ff;}


div.figurecc {
	float: none;
	width: 120px;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
	background: transparent;
}
div.figureacrobat {
        float:none;
        width:88px;
        border:thin silver solid;
        margin:0.5em;
        padding: 0.5em;
        background:transparent;
}
div.figureunige {
	float: none;
	width: 150px;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
	background: white;
}
div.figureepfl {
	float: none;
	width: 150px;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
	background: white;
}
div.figurejgco {float:none;width:255px;border:thin silver solid;margin:0.5em;padding: 0.5em;background:white;}
div.figurewidecenter {float:none;width:200px;border:thin silver solid;margin:0.5em;padding: 0.5em;background:white;}
div.figure p {color:#990024;text-align:left;font-style:normal;font-size:xx-small;text-indent:0;background:white;}
div.figureedp p {color:#990024;text-align:left;font-style:normal;font-size:xx-small;text-indent:0;background:white;}
div.figurewide p {color:#990024;text-align:left;font-style:normal;font-size:xx-small;text-indent:0;background:white;}
div.figureaero p {color:#ffffff;text-align:left;font-style:normal;font-size:xx-small;text-indent:0;background:#0063a7;}
div.figureilo p {color:#ffffff;text-align:left;font-style:normal;font-size:xx-small;text-indent:0;background:#039000;}
div.figuresaxo p {color:#ffffff;text-align:left;font-style:normal;font-size:xx-small;text-indent:0;background:#000000;}
div.figurewipo p {color:#990024;text-align:left;font-style:normal;font-size:xx-small;text-indent:0;background:#d9e8ff;}

#nav {width: 200px;margin: 0px;font-size: 8pt;line-height: 1.3em;font-weight: normal;}
#nav .bar li.itemOn { background-color: #66023C; }
#nav ul {list-style: none;padding: 0;margin: 0;}
#nav li { margin: 0; }
#nav li a {margin: 2px 0px 2px 0px;color: #ffffff;text-decoration: none;background-color: transparent;display: block;border: none;font-weight: normal;}

li.nav a {background: url('../images/off.gif') no-repeat 8px 5px;padding-left: 25px;}
li.nav a:hover {background: url('../images/over.gif') no-repeat 8px 5px;padding-left: 25px; color:#000000}
li.itemOn a {background: url('../images/on.gif') no-repeat 8px 5px;padding-left: 25px; color: #ffffff; font-weight: bold ! important;}
li.itemOn a:hover {background: url('../images/off.gif') no-repeat 8px 5px;padding-left: 25px;  color: #ffffff ! important;}
li.navOn {margin: 0px 0px;background: url('../images/on.gif') no-repeat 8px 6px;padding-left: 25px;color: #ffffff;font-weight: bold;}

#main {
	position: absolute;
	top: 100px;
	left: 0px;
	text-align: left;

}



#cornerBox {
	position: absolute;
	top: 0px;
	left: 0px;
	white-space: nowrap;
	text-align: left;
	width: 100%;
}

#searchBox {
	position: absolute;
	top: 0px;
	left: 0px;
	white-space: nowrap;
	text-align: right;
	width: 100%;
	margin: 0px;
	font-size: 8pt;
	line-height: 1.3em;
	font-weight: normal;
}
